Bug 488021 - [kn_IN] Openoffice.org - Kannada (kn) Translation is 100%
[kn_IN] Openoffice.org - Kannada (kn) Translation is 100%
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-02 03:01 EST by Shankar Prasad
Modified: 2015-04-21 00:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-05 05:23:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kannada(kn_IN) translations of Openoffice.org-3.1 (8.89 MB, application/octet-stream)
2009-03-02 03:01 EST, Shankar Prasad
no flags Details

  None (edit)
Description Shankar Prasad 2009-03-02 03:01:27 EST
Created attachment 333713 [details]
Kannada(kn_IN) translations of Openoffice.org-3.1

Description of problem:
Openoffice.org  3.1 has been 100% translated to Kannada (kn_IN). Please include it in fedora. I have attached the .sdf of the translations.

An issue for same translations has also been filed in issue tracker of Openoffice.org at http://l10n.openoffice.org/issues/show_bug.cgi?id=99659
Comment 1 Caolan McNamara 2009-03-02 04:00:10 EST
committed, will be in >= 3.1.0-3.3
Comment 2 Shankar Prasad 2009-03-02 04:06:03 EST
Caolan McNamara,

Thanks a ton!
Comment 3 Caolan McNamara 2009-03-05 05:23:07 EST
3.1.0-3.3 is available, so should be good there in theory

Note You need to log in before you can comment on or make changes to this bug.